<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;

class DashboardController extends Controller
{
    /**
     * Create a new controller instance.
     *
     * @return void
     */
    public function __construct()
    {
        $this->middleware(['auth', 'verified']);
    }

    /**
     * Show the application dashboard.
     *
     * @return \Illuminate\Contracts\Support\Renderable
     */
    public function index()
    {
        if (auth()->user()->hasPermissionTo('Roles Administration & Permission')) {
            return view('dashboard');
        }

        if(auth()->user()->hasRole('Entreprise')) {
            return redirect('espace-entreprise');
        }

        if(auth()->user()->hasRole('Candidat')) {
            return redirect('espace-candidat');
        }

        return view('dashboard');
    }

    public function entreprise() {
        return view('entreprise.index');
    }

    public function candidat() {
        return view('candidat.index');
    }
}
