@extends('layouts.app')

@section('content')
<!-- Page Heading -->
<div class="d-sm-flex align-items-center justify-content-between mb-4">
    <h1 class="h3 mb-0 text-gray-800">Articles Dashboard</h1>
    <a href="{{ route('articles.list') }}" class="d-none d-sm-inline-block btn btn-sm btn-success shadow-sm"><i class="fas fa-user fa-sm text-white-50"></i>Articles List</a>
</div>

<!-- DataTales Example -->
<form class="user" method="POST" action="{{ route('articles.store') }}">
    @csrf
    <div class="row">
        <div class="col-md-9">
            <div class="card shadow mb-4">
                <div class="card-header py-3">
                    <h6 class="m-0 font-weight-bold text-primary">Create Article</h6>
                </div>
                <div class="card-body">
                    <div class="form-group">
                        <input type="text" name="title" class="form-control @error('title') is-invalid @enderror" placeholder="Article Title">
                        @error('title')
                        <span class="invalid-feedback" role="alert">
                            <strong>{{ $message }}</strong>
                        </span>
                        @enderror
                    </div>
                    <div class="form-group">
                        <textarea type="content" name="content" id="inp_editor1" class="form-control form-control-user col-md-8 offset-md-2 @error('content') is-invalid @enderror">
                        </textarea>
                        @error('content')
                        <span class="invalid-feedback" role="alert">
                            <strong>{{ $message }}</strong>
                        </span>
                        @enderror
                    </div>
                    <hr>
                </div>
            </div>
        </div>

        <div class="col-md-3">
            <div class="card shadow mb-4">
                <div class="card-header py-2 d-flex justify-content-end">
                    <button class="btn bg-tg-primary btn-sm px-4" style="color: #fff;">Enregistrer</button>
                </div>
                <div class="card-body p-0">
                    <div class="accordion" id="accordionExample">
                        <div class="card">
                            <div class="card-header" id="categoryHeading">
                                <h2 class="mb-0">
                                    <button class="btn btn-link btn-block text-left" type="button" data-toggle="collapse" data-target="#category" aria-expanded="true" aria-controls="category">
                                        Categories
                                    </button>
                                </h2>
                            </div>

                            <div id="category" class="collapse show" aria-labelledby="categoryHeading" data-parent="#accordionExample">
                                <div class="card-body">
                                    <div class="d-flex">
                                        <select name="articleCategory" class="form-control @error('articleCategory') is-invalid @enderror">
                                            <option value="">Aucune catégorie</option>
                                            @foreach ($categories as $category)
                                            <option value="">{{ $category->name }}</option>
                                            @endforeach
                                        </select>
                                        <div>
                                            <a href="#" class="btn btn-sm bg-tg-primary ml-2" data-toggle="modal" data-target="#categoryAdd"><i class="fas fa-plus" style="color: #fff;"></i></a>
                                        </div>
                                    </div>
                                    @error('articleCategory')
                                    <span class="invalid-feedback" role="alert">
                                        <strong>{{ $message }}</strong>
                                    </span>
                                    @enderror
                                </div>
                            </div>
                        </div>
                        <div class="card">
                            <div class="card-header" id="featuredImageHeading">
                                <h2 class="mb-0">
                                    <button class="btn btn-link btn-block text-left collapsed" type="button" data-toggle="collapse" data-target="#featuredImage" aria-expanded="false" aria-controls="featuredImage">
                                        Featured Image
                                    </button>
                                </h2>
                            </div>
                            <div id="featuredImage" class="collapse" aria-labelledby="featuredImageHeading" data-parent="#accordionExample">
                                <div class="card-body">
                                    <div class="drop-zone">
                                        <span class="drop-zone__prompt">Drop file here or click to upload</span>
                                        <input type="file" name="featureImage" class="drop-zone__input @error('featureImage') is-invalid @enderror">
                                    </div>
                                    @error('featureImage')
                                    <span class="invalid-feedback" role="alert">
                                        <strong>{{ $message }}</strong>
                                    </span>
                                    @enderror
                                </div>
                            </div>
                        </div>
                        <div class="card">
                            <div class="card-header" id="headingThree">
                                <h2 class="mb-0">
                                    <button class="btn btn-link btn-block text-left collapsed" type="button" data-toggle="collapse" data-target="#collapseThree" aria-expanded="false" aria-controls="collapseThree">
                                        Visibilité
                                    </button>
                                </h2>
                            </div>
                            <div id="collapseThree" class="collapse" aria-labelledby="headingThree" data-parent="#accordionExample">
                                <div class="card-body">
                                    <select name="articleVisibility" class="form-control @error('articleVisibility') is-invalid @enderror">
                                        <option value="publish">Publier</option>
                                        <option value="draft">Brouillon</option>
                                    </select>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</form>

<!-- Category Add modal -->
<div class="modal fade" id="categoryAdd" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
    <div class="modal-dialog" role="document">
        <form class="user" method="POST" action="{{ route('articles.category.store') }}">
            @csrf
            <div class="modal-content">
                <div class="modal-header">
                    <h5 class="modal-title">Ajouter une catégorie</h5>
                </div>
                <div class="modal-body">
                    <div class="form-group">
                        <input type="text" name="name" class="form-control @error('name') is-invalid @enderror" placeholder="Nom de la catégorie">
                        @error('name')
                        <span class="invalid-feedback" role="alert">
                            <strong>{{ $message }}</strong>
                        </span>
                        @enderror
                    </div>
                    <div class="d-flex justify-content-end">
                        <button class="btn btn-secondary btn-icon-split btn-sm mr-2" type="button" data-dismiss="modal">
                            <span class="icon text-white-50">
                                <i class="fas fa-arrow-left"></i>
                            </span>
                            <span class="text">Annuler</span>
                        </button>
                        <button type="submit" class="btn btn-success btn-icon-split btn-sm">
                            <span class="icon text-nbcj-50">
                                <i class="fas fa-check"></i>
                            </span>
                            <span class="text">Enregistrer</span>
                        </button>
                    </div>
                </div>
            </div>
        </form>
    </div>
</div>


@push('js')
<script src="{{asset('assets/js/rte.js')}}"></script>
<script src="{{asset('assets/plugins/all_plugins.js')}}"></script>
<script>
    var editor1 = new RichTextEditor("#inp_editor1");
    //editor1.setHTMLCode("Use inline HTML or setHTMLCode to init the default content.");
</script>
<script src="{{asset('assets/js/dragdrop.js')}}"></script>
@endpush

@endsection
