<!DOCTYPE html>
<html lang="{{ str_replace('_', '-', app()->getLocale()) }}">

<head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no" />
    <meta name="description" content="" />
    <meta name="author" content="" />

    <title>Togo Intérim</title>

    <link rel="icon" type="image/x-icon" href="assets/favicon.ico" />
    <!-- Font Awesome icons (free version)-->
    <script src="https://use.fontawesome.com/releases/v5.15.4/js/all.js" crossorigin="anonymous"></script>
    <!-- Fonts -->
    <link href="https://fonts.googleapis.com/css?family=Montserrat:400,700" rel="stylesheet" type="text/css" />
    <link href="https://fonts.googleapis.com/css?family=Roboto+Slab:400,100,300,700" rel="stylesheet" type="text/css" />
    <link href="https://fonts.googleapis.com/icon?family=Material+Icons+Outlined" rel="stylesheet">

    <!-- Styles -->
    <link href="{{ asset('/assets/css/styles.css') }}" rel="stylesheet" />
    <link href="{{ asset('/assets/css/auth.css') }}" rel="stylesheet" />
</head>

<body>
    <div class="container-fluid p-0 mt-5">
        <div class="row justify-content-center">
            <div class="col-md-12 col-xl-12 p-0">
                <!--  -->

                @if ($errors->any())
                @php
                $i = $errors->count()
                @endphp
                @foreach ($errors->all() as $error)
                <div class="alert alert-danger alert-dismissible fade show position-fixed top-0 end-0 p-3" role="alert">
                    <strong>Error n* {{$i}}</strong> {{$error}}&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
                    <button type="button" class="btn-close ml-3" data-bs-dismiss="alert" aria-label="Close"></button>
                </div>
                @php
                $i--
                @endphp
                @endforeach
                @endif

                <!--  -->

                <!-- Nav tabs -->
                <div class="card">
                    <div class="card-header">
                        <ul class="nav nav-tabs justify-content-center" role="tablist">
                            <li class="nav-item" role="presentation">
                                <a class="nav-link top-btn active" id="entreprise-tab" data-bs-toggle="pill" data-bs-target="#entreprise" type="button" role="tab" aria-controls="entreprise" aria-selected="true">ENTREPRISE</a>
                            </li>
                            <li class="nav-item" role="presentation">
                                <a class="nav-link top-btn" id="candidat-tab" data-bs-toggle="pill" data-bs-target="#candidat" type="button" role="tab" aria-controls="candidat" aria-selected="false">CANDIDAT</a>
                            </li>
                        </ul>
                    </div>
                    <div class="card-body">
                        <!-- Tab panes -->
                        <div class="tab-content text-center">
                            <div class="tab-pane show active" id="entreprise" role="tabpanel" aria-labelledby="entreprise-tab">
                                <div class="container">
                                    <div class="row justify-content-center">
                                        <div class="col-md-6 ml-auto col-xl-6 mr-auto mt-3">
                                            <!-- Seconde Card-->
                                            <div class="col-md-12 col-xl-12">
                                                <!-- Nav tabs -->
                                                <div class="card" id="subCardInnerEntreprise">
                                                    <div class="card-header">
                                                        <ul class="nav nav-tabs justify-content-center" role="tablist">
                                                            <li class="nav-item" role="presentation">
                                                                <a class="nav-link active" id="connexion-entreprise-tab" data-bs-toggle="pill" data-bs-target="#connexion-entreprise" type="button" role="tab" aria-controls="connexion-entreprise" aria-selected="true">
                                                                    Connexion
                                                                    <i class="fas fa-circle i-white"></i>
                                                                </a>
                                                            </li>
                                                            <li class="nav-item">
                                                                <div class="vl"></div>
                                                            </li>
                                                            <li class="nav-item" role="presentation">
                                                                <a class="nav-link" id="inscription-entreprise-tab" data-bs-toggle="pill" data-bs-target="#inscription-entreprise" type="button" role="tab" aria-controls="inscription-entreprise" aria-selected="false">
                                                                    Inscription
                                                                    <i class="fas fa-circle i-white"></i>
                                                                </a>
                                                            </li>
                                                        </ul>
                                                    </div>
                                                    <div class="card-body">
                                                        <!-- Tab panes -->
                                                        <div class="tab-content text-center">
                                                            <div class="tab-pane fade show active" id="connexion-entreprise" role="tabpanel" aria-labelledby="connexion-entreprise-tab">
                                                                <form class="row justify-content-center" action="{{ route('login') }}" method="post">
                                                                    @csrf
                                                                    <div class="col-md-8">
                                                                        <div class="box">
                                                                            <i class="far fa-user input-icon" aria-hidden="true"></i>
                                                                            <input type="text" name="email" class="@error('email') is-invalid @enderror" placeholder="Nom d'utilisateur" require>
                                                                        </div>
                                                                    </div>
                                                                    <div class="col-md-8 mt-3">
                                                                        <div class="box">
                                                                            <i class="fas fa-lock input-icon" aria-hidden="true"></i>
                                                                            <input type="password" name="password" class="@error('password') is-invalid @enderror" placeholder="Mot de passe">
                                                                            <!-- <i class="far fa-eye input-icon
                                                                                pw-show-icon .toggle-password
                                                                                entreprise-login" aria-hidden="true"> -->
                                                                            </i>
                                                                        </div>
                                                                    </div>
                                                                    <div class="col-md-8 mt-2 mb-4 d-flex justify-content-end">
                                                                        @if (Route::has('password.request'))
                                                                        <p class="password-forget">
                                                                            <a class="" href="{{ route('password.request') }}">
                                                                                Mot de passe oublié ?
                                                                            </a>
                                                                        </p>
                                                                        @endif
                                                                    </div>
                                                                    <div class="col-md-8 mt-4 d-flex justify-content-center">
                                                                        <button type="submit" id="btn" class="btn btn-white btn-auth">
                                                                            Se connecter
                                                                        </button>
                                                                    </div>
                                                                    <div class="col-md-8 mt-4 d-flex justify-content-center">
                                                                        <a href="{{ url('auth/google') }}" type="button" class="btn me-2 btn-google btn-auth">
                                                                            Google
                                                                        </a>
                                                                        <a type="button" class="btn ms-2 btn-facebook btn-auth">
                                                                            Facebook
                                                                        </a>
                                                                    </div>
                                                                </form>
                                                            </div>
                                                            <div class="tab-pane fade" id="inscription-entreprise" role="tabpanel" aria-labelledby="inscription-entreprise-tab">
                                                                <form class="row justify-content-center" action="{{ route('entrepriseRegister') }}" method="post">
                                                                    @csrf
                                                                    <div class="col-md-8">
                                                                        <div class="box">
                                                                            <i class="far fa-user input-icon" aria-hidden="true"></i>
                                                                            <input type="text" name="epriseRegisterSR" class="@error('epriseRegisterSR') is-invalid @enderror" placeholder="Raison social">
                                                                        </div>
                                                                    </div>
                                                                    <div class="col-md-8 mt-2">
                                                                        <div class="box">
                                                                            <i class="far fa-user input-icon" aria-hidden="true"></i>
                                                                            <input type="text" name="epriseRegisterEmail" class="@error('epriseRegisterEmail') is-invalid @enderror" placeholder="Email">
                                                                        </div>
                                                                    </div>
                                                                    <div class="col-md-8 mt-2">
                                                                        <div class="box">
                                                                            <i class="fas fa-lock input-icon" aria-hidden="true"></i>
                                                                            <input type="password" name="epriseRegisterPassword" class="@error('epriseRegisterPassword') is-invalid @enderror" placeholder="Mot de passe">
                                                                            <!-- <i class="far fa-eye input-icon
                                                                                pw-show-icon .toggle-password
                                                                                entreprise-login" aria-hidden="true"></i> -->
                                                                        </div>
                                                                    </div>
                                                                    <div class="col-md-8 mt-2">
                                                                        <div class="box">
                                                                            <i class="fas fa-lock input-icon" aria-hidden="true"></i>
                                                                            <input type="password" name="epriseRegisterPasswordConfirmation" placeholder="Confirmation mot de passe">
                                                                            <!-- <i class="far fa-eye input-icon
                                                                                pw-show-icon .toggle-password
                                                                                entreprise-login" aria-hidden="true"></i> -->
                                                                        </div>
                                                                    </div>
                                                                    <div class="col-md-8 mt-4 d-flex justify-content-center">
                                                                        <button type="submit" id="btn" class="btn btn-white btn-auth">
                                                                            S'Inscrire
                                                                        </button>
                                                                    </div>
                                                                    <div class="col-md-8 mt-4 d-flex justify-content-center">
                                                                        <a type="button" class="btn me-2 btn-google btn-auth">
                                                                            Google
                                                                        </a>
                                                                        <a type="button" class="btn ms-2 btn-facebook btn-auth">
                                                                            Facebook
                                                                        </a>
                                                                    </div>
                                                                </form>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                            <!-- End second card-->
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="tab-pane" id="candidat" role="tabpanel" aria-labelledby="candidat-tab">
                                <div class="container">
                                    <div class="row justify-content-center">
                                        <div class="col-md-6 ml-auto col-xl-6 mr-auto">
                                            <!-- Seconde Card-->
                                            <div class="col-md-12 col-xl-12">
                                                <!-- Nav tabs -->
                                                <div class="card" id="subCardInnerCandidat">
                                                    <div class="card-header">
                                                        <ul class="nav nav-tabs justify-content-center" role="tablist">
                                                            <li class="nav-item" role="presentation">
                                                                <a class="nav-link active" id="connexion-candidat-tab" data-bs-toggle="pill" data-bs-target="#connexion-candidat" type="button" role="tab" aria-controls="connexion-candidat" aria-selected="true">
                                                                    Connexion
                                                                    <i class="fas fa-circle i-white"></i>
                                                                </a>
                                                            </li>
                                                            <li class="nav-item">
                                                                <div class="vl"></div>
                                                            </li>
                                                            <li class="nav-item" role="presentation">
                                                                <a class="nav-link" id="inscription-candidat-tab" data-bs-toggle="pill" data-bs-target="#inscription-candidat" type="button" role="tab" aria-controls="inscription-candidat" aria-selected="false">
                                                                    Inscription
                                                                    <i class="fas fa-circle i-white"></i>
                                                                </a>
                                                            </li>
                                                        </ul>
                                                    </div>
                                                    <div class="card-body">
                                                        <!-- Tab panes -->
                                                        <div class="tab-content text-center">
                                                            <div class="tab-pane fade show active" id="connexion-candidat" role="tabpanel" aria-labelledby="connexion-candidat-tab">
                                                                <form class="row justify-content-center" action="{{ route('login') }}" method="post">
                                                                    <div class="col-md-8">
                                                                        <div class="box">
                                                                            <i class="far fa-user input-icon" aria-hidden="true"></i>
                                                                            <input type="text" name="email" class="@error('email') is-invalid @enderror" placeholder="Nom d'utilisateur">
                                                                        </div>
                                                                    </div>
                                                                    <div class="col-md-8 mt-3">
                                                                        <div class="box">
                                                                            <i class="fas fa-lock input-icon" aria-hidden="true"></i>
                                                                            <input type="password" name="password" class="@error('password') is-invalid @enderror" placeholder="Mot de passe">
                                                                            <!-- <i class="far fa-eye input-icon
                                                                                pw-show-icon .toggle-password
                                                                                entreprise-login" aria-hidden="true"> -->
                                                                            </i>
                                                                        </div>
                                                                    </div>
                                                                    <div class="col-md-8 mt-2 mb-2 d-flex justify-content-end">
                                                                        @if (Route::has('password.request'))
                                                                        <p class="password-forget">
                                                                            <a class="" href="{{ route('password.request') }}">
                                                                                Mot de passe oublié ?
                                                                            </a>
                                                                        </p>
                                                                        @endif
                                                                    </div>
                                                                    <div class="col-md-8 mt-5 d-flex justify-content-center">
                                                                        <button type="submit" id="btn" class="btn btn-white btn-auth">
                                                                            Se connecter
                                                                        </button>
                                                                    </div>
                                                                    <div class="col-md-8 mt-4 d-flex justify-content-center">
                                                                        <a href="{{ url('auth/google') }}" type="button" class="btn me-2 btn-google btn-auth">
                                                                            Google
                                                                        </a>
                                                                        <a type="button" class="btn ms-2 btn-facebook btn-auth">
                                                                            Facebook
                                                                        </a>
                                                                    </div>
                                                                </form>
                                                            </div>
                                                            <div class="tab-pane fade" id="inscription-candidat" role="tabpanel" aria-labelledby="inscription-candidat-tab">
                                                                <form class="row justify-content-center" action="{{ route('candidatRegister') }}" method="post">
                                                                    @csrf
                                                                    <div class="col-md-8">
                                                                        <div class="box">
                                                                            <i class="far fa-user input-icon" aria-hidden="true"></i>
                                                                            <input type="text" name="candidatRegisterName" class="@error('candidatRegisterName') is-invalid @enderror" placeholder="Nom de famille">
                                                                        </div>
                                                                    </div>
                                                                    <div class="col-md-8 mt-2">
                                                                        <div class="box">
                                                                            <i class="far fa-user input-icon" aria-hidden="true"></i>
                                                                            <input type="text" name="candidatRegisterEmail" class="@error('candidatRegisterEmail') is-invalid @enderror" placeholder="Email">
                                                                        </div>
                                                                    </div>
                                                                    <div class="col-md-8 mt-2">
                                                                        <div class="box">
                                                                            <i class="fas fa-lock input-icon" aria-hidden="true"></i>
                                                                            <input type="password" name="candidatRegisterPassword" class="@error('candidatRegisterPassword') is-invalid @enderror" placeholder="Mot de passe">
                                                                            <!-- <i class="far fa-eye input-icon
                                                                                pw-show-icon .toggle-password
                                                                                entreprise-login" aria-hidden="true">
                                                                            </i> -->
                                                                        </div>

                                                                    </div>
                                                                    <div class="col-md-8 mt-2">
                                                                        <div class="box">
                                                                            <!-- <i class="fas fa-lock input-icon"
                                                                                aria-hidden="true"></i> -->
                                                                            <span class="material-icons-outlined input-icon">
                                                                                lock
                                                                            </span>
                                                                            <input type="password" name="candidatRegisterPasswordConfirmation" class="@error('candidatRegisterPasswordConfirmation') is-invalid @enderror" placeholder="Confirmation mot de passe">
                                                                            <!-- <span class="material-icons-outlined pwd-show input-icon">
                                                                                visibility
                                                                            </span>
                                                                            <span class="material-icons-outlined input-icon">
                                                                                visibility_off
                                                                            </span> -->
                                                                        </div>
                                                                    </div>
                                                                    <div class="col-md-8 mt-4 d-flex justify-content-center">
                                                                        <button type="submit" id="btn" class="btn btn-white btn-auth">
                                                                            Se connecter
                                                                        </button>
                                                                    </div>
                                                                    <div class="col-md-8 mt-4 d-flex justify-content-center">
                                                                        <a type="button" class="btn me-2 btn-google btn-auth">
                                                                            Google
                                                                        </a>
                                                                        <a type="button" class="btn ms-2 btn-facebook btn-auth">
                                                                            Facebook
                                                                        </a>
                                                                    </div>
                                                                </form>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                            <!-- End second card-->
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/2.2.2/jquery.min.js">
        $(".toggle-password").click(function() {
            $(this).toggleClass("fa-eye fa-eye-slash");
            var input = $($(this).attr("toggle"));
            if (input.attr("type") == "password") {
                input.attr("type", "text");
            } else {
                input.attr("type", "password");
            }
        });
    </script>
    <!-- Bootstrap core JS-->
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js"></script>
    <!-- Core theme JS-->
    <script src="{{ asset('/assets/js/scripts.js') }}"></script>
    <!-- * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *-->
    <!-- * *                               SB Forms JS                               * *-->
    <!-- * * Activate your form at https://startbootstrap.com/solution/contact-forms * *-->
    <!-- * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *-->
    <!-- <script src="https://cdn.startbootstrap.com/sb-forms-latest.js"></script> -->

</body>

</html>
