@extends('layouts.app')

@section('title', '| Utilisateurs')

@section('content')

<!-- Page Heading -->
<div class="d-sm-flex align-items-center justify-content-between mb-4">
    <h1 class="h3 mb-0 text-gray-800">Permissions Dashboard</h1>
    <a href="{{ route('permissionslist') }}" class="d-none d-sm-inline-block btn btn-sm btn-success shadow-sm"><i class="fas fa-user fa-sm text-white-50"></i>Permissions List</a>
</div>

<!-- DataTales Example -->
<div class="row">
    <div class="col-md-10 offset-md-1">
        <div class="card shadow mb-4">
            <div class="card-header py-3">
                <h6 class="m-0 font-weight-bold text-primary">Create Permission</h6>
            </div>
            <div class="card-body">
                <form class="user" method="POST" action="{{ route('permissionstore') }}">
                    @csrf
                    <div class="form-group">
                        <input type="text" name="name" class="form-control form-control-user col-md-8 offset-md-2 @error('name') is-invalid @enderror" placeholder="Permission Designation">
                        @error('name')
                        <span class="invalid-feedback" role="alert">
                            <strong>{{ $message }}</strong>
                        </span>
                        @enderror
                    </div>
                    <hr>
                    @if(!$roles->isEmpty())
                    <h6>Assign Permission To Roles</h6>
                    <div class="form-group">
                        @foreach ($roles as $role)
                        <div class="custom-control custom-checkbox small">
                            <input type="checkbox" name="roles[]" value="{{$role->id}}" class="custom-control-input" id="customCheck{{$role->id}}">
                            <label class="custom-control-label" for="customCheck{{$role->id}}">{{ $role->name }}</label>
                        </div>
                        @endforeach
                    </div>
                    @endif
                    <button type="submit" class="btn btn-primary btn-user btn-block">
                        Add Permission
                    </button>
                    <hr>
                </form>
            </div>
        </div>
    </div>
</div>

@endsection

@push('js')
<!-- Page level plugins -->
<script src="{{ asset('assets/vendor/datatables/jquery.dataTables.min.js') }}"></script>
<script src="{{ asset('assets/vendor/datatables/dataTables.bootstrap4.min.js') }}"></script>

<!-- Page level custom scripts -->
<script src="{{ asset('assets/js/demo/datatables-demo.js') }}"></script>
@endpush
