@extends('layouts.app')

@section('title', '| Utilisateurs')

@section('content')

<!-- Page Heading -->
<div class="d-sm-flex align-items-center justify-content-between mb-4">
    <h1 class="h3 mb-0 text-gray-800">Permissions Dashboard</h1>
    <a href="{{ route('permissioncreate') }}" class="d-none d-sm-inline-block btn btn-sm btn-success shadow-sm"><i class="fas fa-user fa-sm text-white-50"></i> Add Permission</a>
</div>

<!-- DataTales Example -->
<div class="row justify-content-center">
    <div class="col-md-12">
        <div class="card shadow mb-4">
            <div class="card-header py-3">
                <h6 class="m-0 font-weight-bold text-primary">Permissions List</h6>
            </div>
            <div class="card-body">
                <div class="table-responsive">
                    <table class="table table-bordered" id="dataTable" width="100%" cellspacing="0">
                        <thead>
                            <tr>
                                <th>Permission Id</th>
                                <th>Permission Designation</th>
                                <th>Operations</th>
                            </tr>
                        </thead>
                        <tfoot>
                            <tr>
                                <th>Permission Id</th>
                                <th>Permission Designation</th>
                                <th>Operations</th>
                            </tr>
                        </tfoot>
                        <tbody>
                            @foreach($permissions as $permission)
                            <tr>
                                <td>#{{ $permission->id }}</td>
                                <td>{{ $permission->name }}</td>
                                <td>
                                    <a href="#" data-toggle="modal" data-target="#editAlerte{{$permission->id}}" class="btn btn-primary btn-circle">
                                        <i class="fa fa-pencil-alt"></i>
                                    </a>
                                    <a href="#" data-toggle="modal" data-target="#delteAlerte{{$permission->id}}" class="btn btn-danger btn-circle">
                                        <i class="fas fa-trash"></i>
                                    </a>
                                </td>
                                <!-- edit alerte Modal-->
                                <div class="modal fade" id="editAlerte{{$permission->id}}" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
                                    <div class="modal-dialog" role="document">
                                        <div class="modal-content">
                                            <div class="modal-body">Do you want to edit {{ $permission->name }} role?</div>
                                            <div class="modal-footer">
                                                <button class="btn btn-secondary btn-icon-split" type="button" data-dismiss="modal">
                                                    <span class="icon text-white-50">
                                                        <i class="fas fa-arrow-left"></i>
                                                    </span>
                                                    <span class="text">cancel</span>
                                                </button>
                                                <a href="{{ route('permissionedit', Crypt::encrypt($permission->id))}}" class="btn btn-success btn-icon-split">
                                                    <span class="icon text-nbcj-50">
                                                        <i class="fas fa-check"></i>
                                                    </span>
                                                    <span class="text">Ok</span>
                                                </a>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <!-- delete alerte Modal-->
                                <div class="modal fade" id="deleteAlerte{{$permission->id}}" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
                                    <div class="modal-dialog" role="document">
                                        <div class="modal-content">
                                            <div class="modal-body">Your going to delete {{ $permission->name}} role. Do you want to continue?</div>
                                            <div class="modal-footer">
                                                <button class="btn btn-secondary btn-icon-split" type="button" data-dismiss="modal">
                                                    <span class="icon text-white-50">
                                                        <i class="fas fa-arrow-left"></i>
                                                    </span>
                                                    <span class="text">cancel</span>
                                                </button>
                                                <a href="{{ route('permissiondelete', Crypt::encrypt($permission->id))}}" class="btn btn-success btn-icon-split">
                                                    <span class="icon text-nbcj-50">
                                                        <i class="fas fa-check"></i>
                                                    </span>
                                                    <span class="text">Ok</span>
                                                </a>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </tr>
                            @endforeach
                        </tbody>
                    </table>
                </div>
            </div>
        </div>
    </div>
</div>

@endsection

@push('js')
<!-- Page level plugins -->
<script src="{{ asset('assets/vendor/datatables/jquery.dataTables.min.js') }}"></script>
<script src="{{ asset('assets/vendor/datatables/dataTables.bootstrap4.min.js') }}"></script>

<!-- Page level custom scripts -->
<script src="{{ asset('assets/js/demo/datatables-demo.js') }}"></script>
@endpush
