<?php

use Illuminate\Support\Facades\Route;
use Spatie\Permission\Models\Role;
use Spatie\Permission\Models\Permission;

/*
|--------------------------------------------------------------------------
| Web Routes
|--------------------------------------------------------------------------
|
| Here is where you can register web routes for your application. These
| routes are loaded by the RouteServiceProvider within a group which
| contains the "web" middleware group. Now create something great!
|
*/

// Route::get('/create_role_permission', function () {
//     $role = Role::create(['name' => 'Administrer']);
//     $permission = Permission::create(['name' => 'Roles Administration & Permission']);
//     auth()->user()->assignRole('Administrer');
//     auth()->user()->givePermissionTo('Roles Administration & Permission');
// });

Route::get('/', function () {
    return view('welcome');
})->name('welcome');

Route::get('/window/login', function () {
    return view('window.login');
});

Route::get('/window/register', function () {
    return view('window.register');
});


Auth::routes(['verify' => true]);

Route::get('/dashboard', 'DashboardController@index')->name('home');
Route::get('/espace-entreprise', 'DashboardController@entreprise')->name('entreprise');
Route::get('/espace-candidat', 'DashboardController@candidat')->name('candidat');

Route::get('auth/google', 'Auth\GoogleController@redirectToGoogle');
Route::get('auth/google/callback', 'Auth\GoogleController@handleGoogleCallback');

//Register Entreprise Candidat
Route::post('/candidat/register', 'Auth\RegisterController@candidatRegister')->name('candidatRegister');
Route::post('/entreprise/register', 'RegisterController@entrepriseRegister')->name('entrepriseRegister');

//permissions
Route::get('/permissionslist', 'PermissionController@index')->name('permissionslist');
Route::get('/permissioncreate', 'PermissionController@create')->name('permissioncreate');
Route::post('/permissionstore', 'PermissionController@store')->name('permissionstore');
Route::get('/permissionedit/{id}', 'PermissionController@edit')->name('permissionedit');
Route::delete('/permissiondelete/{id}', 'PermissionController@destroy')->name('permissiondelete');
Route::post('/permissionupdate/{id}', 'PermissionController@update')->name('permissionupdate');


//roles
Route::get('/roleslist', 'RoleController@index')->name('roleslist');
Route::get('/rolecreate', 'RoleController@create')->name('rolecreate');
Route::post('/rolestore', 'RoleController@store')->name('rolestore');
Route::get('/roleedit/{id}', 'RoleController@edit')->name('roleedit');
Route::delete('/roledelete/{id}', 'RoleController@destroy')->name('roledelete');
Route::post('/roleupdate/{id}', 'RoleController@update')->name('roleupdate');


//Articles
Route::get('/articles', 'ArticleController@index')->name('articles.list');
Route::get('/articles/create', 'ArticleController@create')->name('articles.create');
Route::post('/article/store', 'ArticleController@store')->name('articles.store');
Route::get('/article/edit/{id}', 'ArticleController@edit')->name('articles.edit');
Route::delete('/article/delete/{id}', 'ArticleController@destroy')->name('articles.destroy');
Route::post('/article/updated/{id}', 'ArticleController@update')->name('articles.updated');


//CategoryArticles
Route::get('/articles/categories', 'ArticleController@index')->name('articles.category.list');
Route::get('/articles/categories/create', 'ArticleController@create')->name('articles.category.create');
Route::post('/articles/categories/store', 'ArticleController@store')->name('articles.category.store');
Route::get('/articles/categories/edit/{id}', 'ArticleController@edit')->name('articles.category.edit');
Route::delete('/articles/categories/delete/{id}', 'ArticleController@destroy')->name('articles.category.destroy');
Route::post('/articles/categories/updated/{id}', 'ArticleController@update')->name('articles.category.updated');
