<?php $__env->startSection('title', '| Utilisateurs'); ?>

<?php $__env->startSection('content'); ?>

<!-- Page Heading -->
<div class="d-sm-flex align-items-center justify-content-between mb-4">
    <h1 class="h3 mb-0 text-gray-800">Articles</h1>
    <a href="<?php echo e(route('articles.create')); ?>" class="d-none d-sm-inline-block btn btn-sm btn-success shadow-sm"><i class="fas fa-user fa-sm text-white-50"></i> Ajouter un article</a>
</div>

<!-- DataTales Example -->
<div class="row justify-content-center">
    <div class="col-md-12">
        <div class="card shadow mb-4">
            <div class="card-header py-3">
                <h6 class="m-0 font-weight-bold text-primary">Liste des articles</h6>
            </div>
            <div class="card-body">
                <div class="table-responsive">
                    <table class="table table-bordered" id="dataTable" width="100%" cellspacing="0">
                        <thead>
                            <tr>
                                <th>Titre</th>
                                <th>contenu</th>
                                <th>Catégorie</th>
                                <th>Auteur</th>
                                <th>Status</th>
                                <th>Mise à jour</th>
                                <th>Actions</th>
                            </tr>
                        </thead>
                        <tfoot>
                            <tr>
                                <th>Titre</th>
                                <th>contenu</th>
                                <th>Catégorie</th>
                                <th>Auteur</th>
                                <th>Status</th>
                                <th>Mise à jour</th>
                                <th>Actions</th>
                            </tr>
                        </tfoot>
                        <tbody>
                            <?php $__currentLoopData = $articles; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $article): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                            <tr>
                                <td><?php echo e($article->title); ?></td>
                                <td><?php echo e($article->content); ?></td>
                                <td>Derick</td>
                                <td><?php echo e($article->status); ?></td>
                                <td><?php echo e($article->content); ?></td>
                                <td><?php echo e($article->updated_at); ?></td>
                                <td>
                                    <a href="#" data-toggle="modal" data-target="#editAlert<?php echo e($article->id); ?>" class="btn btn-primary btn-circle">
                                        <i class="fa fa-pencil-alt"></i>
                                    </a>
                                    <a href="#" data-toggle="modal" data-target="#deleteAlerte<?php echo e($article->id); ?>" class="btn btn-danger btn-circle">
                                        <i class="fas fa-trash"></i>
                                    </a>
                                </td>
                                <!-- edit alerte Modal-->
                                <div class="modal fade" id="editAlert<?php echo e($article->id); ?>" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
                                    <div class="modal-dialog" role="document">
                                        <div class="modal-content">
                                            <div class="modal-body">Do you want to edit <b><?php echo e($article->title); ?></b> ?</div>
                                            <div class="modal-footer">
                                                <button class="btn btn-secondary btn-icon-split" type="button" data-dismiss="modal">
                                                    <span class="icon text-white-50">
                                                        <i class="fas fa-arrow-left"></i>
                                                    </span>
                                                    <span class="text">cancel</span>
                                                </button>
                                                <a href="<?php echo e(route('articles.edit', Crypt::encrypt($article->id))); ?>" class="btn btn-success btn-icon-split">
                                                    <span class="icon text-nbcj-50">
                                                        <i class="fas fa-check"></i>
                                                    </span>
                                                    <span class="text">Ok</span>
                                                </a>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <!-- delete alerte Modal-->
                                <div class="modal fade" id="deleteAlerte<?php echo e($article->id); ?>" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
                                    <div class="modal-dialog" role="document">
                                        <div class="modal-content">
                                            <div class="modal-body">Your going to delete <b><?php echo e($article->title); ?></b> ? Do you want to continue?</div>
                                            <div class="modal-footer">
                                                <button class="btn btn-secondary btn-icon-split" type="button" data-dismiss="modal">
                                                    <span class="icon text-white-50">
                                                        <i class="fas fa-arrow-left"></i>
                                                    </span>
                                                    <span class="text">cancel</span>
                                                </button>
                                                <a href="<?php echo e(route('articles.destroy', Crypt::encrypt($article->id))); ?>" class="btn btn-success btn-icon-split">
                                                    <span class="icon text-nbcj-50">
                                                        <i class="fas fa-check"></i>
                                                    </span>
                                                    <span class="text">Ok</span>
                                                </a>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </tr>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                        </tbody>
                    </table>
                </div>
            </div>
        </div>
    </div>
</div>

<?php $__env->stopSection(); ?>

<?php $__env->startPush('js'); ?>
<!-- Page level plugins -->
<script src="<?php echo e(asset('assets/vendor/datatables/jquery.dataTables.min.js')); ?>"></script>
<script src="<?php echo e(asset('assets/vendor/datatables/dataTables.bootstrap4.min.js')); ?>"></script>

<!-- Page level custom scripts -->
<script src="<?php echo e(asset('assets/js/demo/datatables-demo.js')); ?>"></script>
<?php $__env->stopPush(); ?>

<?php echo $__env->make('layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\wamp\www\togo_interim\resources\views/articles/index.blade.php ENDPATH**/ ?>