<!DOCTYPE html>
<html lang="<?php echo e(str_replace('_', '-', app()->getLocale())); ?>">

<head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no" />
    <meta name="description" content="" />
    <meta name="author" content="" />

    <title>Togo Intérim</title>

    <link rel="icon" type="image/x-icon" href="assets/favicon.ico" />
    <!-- Font Awesome icons (free version)-->
    <script src="https://use.fontawesome.com/releases/v5.15.4/js/all.js" crossorigin="anonymous"></script>
    <!-- Fonts -->
    <link href="https://fonts.googleapis.com/css?family=Montserrat:400,700" rel="stylesheet" type="text/css" />
    <link href="https://fonts.googleapis.com/css?family=Roboto+Slab:400,100,300,700" rel="stylesheet" type="text/css" />
    <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">

    <!-- Styles -->
    <link href="<?php echo e(asset('/assets/css/styles.css')); ?>" rel="stylesheet" />
    <link href="<?php echo e(asset('/assets/css/home.css')); ?>" rel="stylesheet" />
</head>

<body id="page-top">
    <div class="w-100 fixed-top" style="background-color: #fff;">
        <div class="container pre-header">
            <div class="row align-items-center justify-content-between px-4">
                <div class="col-lg-3 col-sm-3 col-3">
                    <ul class="social-media">
                        <li><a href="#"><i class="fab fa-facebook"></i></a></li>
                        <li><a href="#"><i class="fab fa-instagram"></i></i></a></li>
                        <li><a href="#"><i class="fab fa-twitter"></i></a></li>
                        <li><a href="#"><i class="fab fa-linkedin-in"></i></i></a></li>
                    </ul>
                </div>
                <div class="col-lg-4 d-flex justify-content-end">
                    <ul class="authentification">
                        <?php if(Route::has('login')): ?>
                        <?php if(auth()->guard()->check()): ?>
                        <li><a href="#"><?php echo e(Auth::user()->name); ?></a></li>
                        <li><a href="<?php echo e(route('logout')); ?>" onclick="event.preventDefault();
                                                    document.getElementById('logout-form').submit();">
                                <i class="fas fa-sign-out-alt"></i>Deconnexion</a>
                            <form id="logout-form" action="<?php echo e(route('logout')); ?>" method="POST" class="d-none">
                                <?php echo csrf_field(); ?>
                            </form>
                        </li>
                        <?php else: ?>
                        <?php if(Route::has('register')): ?>
                        <li><a href="<?php echo e(route('register')); ?>"><i class="fas fa-user me-1"></i>s'inscrire</a></li>
                        <?php endif; ?>
                        <li><a href="<?php echo e(route('login')); ?>">se connecter</a></li>
                        <?php endif; ?>
                        <?php endif; ?>
                    </ul>
                </div>
            </div>
        </div>
    </div>
    <!-- Navigation-->
    <nav class="navbar navbar-expand-lg navbar-dark fixed-top" id="mainNav">
        <div class="container">
            <a class="navbar-brand" href="#page-top"><img src="assets/img/COMPOSITION_DECLINAISON_SOMBRE_ET_CLAIR_FOND_456.png" alt="..." /></a>
            <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarResponsive" aria-controls="navbarResponsive" aria-expanded="false" aria-label="Toggle navigation">
                <i class="fas fa-bars ms-1"></i>
            </button>
            <div class="collapse navbar-collapse" id="navbarResponsive">
                <ul class="navbar-nav text-uppercase ms-auto py-4 py-lg-0">
                    <li class="nav-item">
                        <a class="nav-link active" href="<?php echo e(route('welcome')); ?>">
                            Accueil
                            <i class="fas fa-circle i-yellow"></i>
                        </a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#portfolio">
                            Nos Metiers
                            <i class="fas fa-circle i-yellow"></i>
                        </a>
                    </li>
                    <li class="nav-item">
                        <?php if(auth()->guard()->check()): ?>
                        <?php if(auth()->check() && auth()->user()->hasRole('Entreprise')): ?>
                        <a class="nav-link" href="<?php echo e(route('entreprise')); ?>">
                            Espace Entreprise
                            <i class="fas fa-circle i-yellow"></i>
                        </a>
                        <?php endif; ?>
                        <?php if(auth()->check() && auth()->user()->hasRole('Candidat')): ?>
                        <a class="nav-link" href="<?php echo e(route('candidat')); ?>">
                            Espace Candidat
                            <i class="fas fa-circle i-yellow"></i>
                        </a>
                        <?php endif; ?>
                        <?php endif; ?>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#contact">
                            Contact
                            <i class="fas fa-circle i-yellow"></i>
                        </a>
                    </li>
                </ul>
            </div>
        </div>
    </nav>
    <!-- Masthead-->
    <header class="masthead position-relative">
        <div class="container">
            <div class="masthead-subheading d-flex justify-content-center">
                <div>
                    L'expérience du pionnier,<br>avec vous, pour vous
                    <div class="dot-container">
                        <ul class="circle-dot">
                            <li><i class="fas fa-circle i-yellow"></i></li>
                            <li><i class="fas fa-circle i-yellow"></i></li>
                            <li><i class="fas fa-circle i-yellow"></i></li>
                            <li><i class="fas fa-circle i-yellow"></i></li>
                        </ul>
                    </div>
                </div>
            </div>
            <div class="col-md-4 offers-card position-absolute">
                <div class="card">
                    <div class="card-header d-flex justify-content-between">
                        <div>OFFRE D'EMPLOI</div>
                        <div>
                            <ul class="circle-dot">
                                <li><i class="fas fa-circle i-yellow"></i></li>
                                <li><i class="fas fa-circle i-yellow"></i></li>
                                <li><i class="fas fa-circle i-yellow"></i></li>
                                <li><i class="fas fa-circle i-yellow"></i></li>
                            </ul>
                        </div>
                    </div>
                    <div class="card-body">
                        <div id="recipeCarousel" class="carousel carousel-top slide" data-bs-ride="carousel">
                            <div class="carousel-inner carousel-inner-top" role="listbox">
                                <div class="carousel-item carousel-item-top active">
                                    <div class="col-md-5 d-flex justify-content-center align-items-center">
                                        <i class="fas fa-circle i-yellow me-1"></i>
                                        RESPONSABLE MARKETING
                                    </div>
                                </div>
                                <div class="carousel-item">
                                    <div class="col-md-5 d-flex justify-content-center align-items-center">
                                        <i class="fas fa-circle i-yellow me-1"></i>
                                        RESPONSABLE MARKETING
                                    </div>
                                </div>
                                <div class="carousel-item">
                                    <div class="col-md-5 d-flex justify-content-center align-items-center">
                                        <i class="fas fa-circle i-yellow me-1"></i>
                                        RESPONSABLE MARKETING
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </header>
    <section class="offers-card-container">
        <div class="col-12 offers-card position-absolute">
            <div class="card">
                <div class="card-header d-flex justify-content-between">
                    <div>OFFRE D'EMPLOI</div>
                    <div>
                        <ul class="circle-dot">
                            <li><i class="fas fa-circle i-yellow"></i></li>
                            <li><i class="fas fa-circle i-yellow"></i></li>
                            <li><i class="fas fa-circle i-yellow"></i></li>
                            <li><i class="fas fa-circle i-yellow"></i></li>
                        </ul>
                    </div>
                </div>
                <div class="card-body">
                    <div id="recipeCarousel" class="carousel carousel-top slide" data-bs-ride="carousel">
                        <div class="carousel-inner carousel-inner-top card-carousel-inner" role="listbox">
                            <div class="carousel-item carousel-item-top active">
                                <div class="col-md-5 d-flex justify-content-center align-items-center">
                                    <i class="fas fa-circle i-yellow me-1"></i>
                                    RESPONSABLE MARKETING
                                </div>
                            </div>
                            <div class="carousel-item">
                                <div class="col-md-5 d-flex justify-content-center align-items-center">
                                    <i class="fas fa-circle i-yellow me-1"></i>
                                    RESPONSABLE MARKETING
                                </div>
                            </div>
                            <div class="carousel-item">
                                <div class="col-md-5 d-flex justify-content-center align-items-center">
                                    <i class="fas fa-circle i-yellow me-1"></i>
                                    RESPONSABLE MARKETING
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- Historique-->
    <section class="page-section" id="historique">
        <div class="container">
            <div class="col-md-4">
                <div class="title d-flex justify-content-start mb-1">
                    <h3>TOGO INTERIM</h3>
                </div>
                <div class="scrollbar mb-4" id="style-1">
                    <div class="force-overflow text-content" style="text-align: left;">
                        est né de la rencontre d'hommes et de femme issus d'entreprise et exerçant des différents
                        métiers
                        des Ressource humaines pour promouvoir et renforcer la qualité des Ressources humaines au Togo
                        et en
                        Afrique.
                        est né de la rencontre d'hommes et de femme issus d'entreprise et exerçant des différents
                        métiers
                        des Ressource humaines pour promouvoir et renforcer la qualité des Ressources humaines au Togo
                        et en
                        Afrique.
                    </div>
                </div>
                <div class="d-flex justify-content-start">
                    <button type="button" class="h-btn btn btn-primary">En Savoir Plus</button>
                </div>
            </div>
        </div>
    </section>
    <!-- A propos-->
    <section class="page-section d-none d-md-flex" id="about">
        <div class="container d-flex justify-content-center align-items-center">
            <div id="carouselExampleCaptions" class="carousel slide" data-bs-ride="carousel">
                <div class="carousel-inner">
                    <div class="carousel-item active">
                        <div class="row justify-content-center">
                            <div class="col-9">
                                <div class="row justify-content-center" style="margin-bottom: 10px;">
                                    <div class="col-7 p-0" style="margin-right: 10px;">
                                        <div class="p-4" style="height: 250px; background-color: #fff;">
                                            <h3 class="text-start fs-6">Nous proposons des agents temporaires formés et
                                                opérationnels</h3>
                                            <p class="text-start fs-6">Pour un jour, une semaine, un ou plusieurs mois<br>
                                                Pour palier des abscences temporaires, <br>
                                                Pour faire face a un surcroit de travail ou de production, <br>
                                                Pour des emplois saisonniers, <br>
                                                Pour tout besoin ponctuel en ressources humaines, <br>
                                                Dans tous les secteurs d'activiés
                                            </p>
                                        </div>
                                    </div>
                                    <div class="col-4 p-0">
                                        <div class="d-flex align-items-center justify-content-center" style="height: 250px; background-color: rgb(180, 21, 21);">
                                            <h4>INTERIM EMPLOI TEMPORAIRE</h4>

                                        </div>
                                    </div>
                                </div>
                                <div class="row justify-content-center">
                                    <div class="col-4 p-0" style="margin-right: 10px;">
                                        <div class="d-flex align-items-center justify-content-center" style="height: 250px; background-color: rgb(243, 239, 11);">
                                            <h4>RECRUTEMENT</h4>
                                        </div>
                                    </div>
                                    <div class="col-7 p-0">
                                        <div class="p-4" style="height: 250px; background-color: #fff;">
                                            <h3 class="text-start fs-6">Nous proposons des agents temporaires formés et
                                                opérationnels</h3>
                                            <p class="text-start fs-6">Conseils et strategies de recrutement
                                                Definition des posts et profils appropriés
                                                Recherche de candidat
                                                Test de recrutement, évaluation et sélections
                                                Formation d'immersion dans la culture de l'entreprise
                                                Recrutement de profils pointus et cadres a haut potentiel
                                            </p>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="carousel-item">
                        <div class="row justify-content-center">
                            <div class="col-9">
                                <div class="row justify-content-center" style="margin-bottom: 10px;">
                                    <div class="col-7 p-0" style="margin-right: 10px;">
                                        <div class="p-4" style="height: 250px; background-color: #fff;">
                                            <h3 class="text-start fs-6">Nous proposons des agents temporaires formés et
                                                opérationnels</h3>
                                            <p class="text-start fs-6">Conseils et strategies de recrutement
                                                Definition des posts et profils appropriés
                                                Recherche de candidat
                                                Test de recrutement, évaluation et sélections
                                                Formation d'immersion dans la culture de l'entreprise
                                                Recrutement de profils pointus et cadres a haut potentiel
                                            </p>
                                        </div>
                                    </div>
                                    <div class="col-4 p-0">
                                        <div class="d-flex align-items-center justify-content-center" style="height: 250px; background-color: rgb(243, 239, 11);">
                                            <h1 class="fs-3">RECRUTEMENT</h1>
                                        </div>
                                    </div>
                                </div>
                                <div class="row justify-content-center">
                                    <div class="col-4 p-0" style="margin-right: 10px;">
                                        <div class="d-flex align-items-center justify-content-center" style="height: 250px; background-color: rgb(180, 21, 21);">
                                            <h1 class="fs-3">INTERIM EMPLOI TEMPORAIRE</h1>
                                        </div>
                                    </div>
                                    <div class="col-7 p-0">
                                        <div class="p-4" style="height: 250px; background-color: #fff;">
                                            <h3 class="text-start fs-6">Nous proposons des agents temporaires formés et
                                                opérationnels</h3>
                                            <p class="text-start fs-6">Conseils et strategies de recrutement
                                                Definition des posts et profils appropriés
                                                Recherche de candidat
                                                Test de recrutement, évaluation et sélections
                                                Formation d'immersion dans la culture de l'entreprise
                                                Recrutement de profils pointus et cadres a haut potentiel
                                            </p>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <button class="carousel-control-prev" type="button" data-bs-target="#carouselExampleCaptions" data-bs-slide="prev">
                    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                    <span class="visually-hidden">Previous</span>
                </button>
                <button class="carousel-control-next" type="button" data-bs-target="#carouselExampleCaptions" data-bs-slide="next">
                    <span class="carousel-control-next-icon" aria-hidden="true"></span>
                    <span class="visually-hidden">Next</span>
                </button>
            </div>
        </div>
    </section>
    <!-- About on mobile device -->
    <section class="page-section d-md-none" id="about">
        <div class="container d-flex justify-content-center align-items-center">
            <div id="carouselExampleCaptions2" class="carousel slide" data-bs-ride="carousel">
                <div class="carousel-inner">
                    <div class="carousel-item active">
                        <div class="row d-flex justify-content-center">
                            <div class="col-9">
                                <div class="row justify-content-center">
                                    <div class="col-12 p-4">
                                        <div class="d-flex align-items-center justify-content-center" style="height: 250px; background-color: rgb(180, 21, 21);">
                                            <h4 class="fs-3">INTERIM EMPLOI TEMPORAIRE</h4>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="carousel-item">
                        <div class="row d-flex justify-content-center">
                            <div class="col-9">
                                <div class="row justify-content-center">
                                    <div class="col-12 p-4">
                                        <div class="d-flex align-items-center justify-content-center" style="height: 250px; background-color: rgb(243, 239, 11);">
                                            <h4 class="fs-3">INTERIM EMPLOI TEMPORAIRE</h4>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="carousel-item">
                        <div class="row d-flex justify-content-center">
                            <div class="col-9">
                                <div class="row justify-content-center">
                                    <div class="col-12 p-4">
                                        <div class="d-flex align-items-center justify-content-center" style="height: 250px; background-color: rgb(180, 21, 21);">
                                            <h1 class="fs-3">INTERIM EMPLOI TEMPORAIRE</h1>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="carousel-item">
                        <div class="row d-flex justify-content-center">
                            <div class="col-9">
                                <div class="row justify-content-center">
                                    <div class="col-12 p-4">
                                        <div class="d-flex align-items-center justify-content-center" style="height: 250px; background-color: rgb(243, 239, 11);">
                                            <h1 class="fs-3">INTERIM EMPLOI TEMPORAIRE</h1>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <button class="carousel-control-prev" type="button" data-bs-target="#carouselExampleCaptions2" data-bs-slide="prev">
                    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                    <span class="visually-hidden">Previous</span>
                </button>
                <button class="carousel-control-next" type="button" data-bs-target="#carouselExampleCaptions2" data-bs-slide="next">
                    <span class="carousel-control-next-icon" aria-hidden="true"></span>
                    <span class="visually-hidden">Next</span>
                </button>
            </div>
        </div>
    </section>
    <!-- /// -->
    <!-- Equipe -->
    <section class="page-section bg-white_" id="team">
        <div class="container">
            <div class="row mb-5">
                <div class="text-center">
                    <h2 class="section-heading text-uppercase">Metiers et Profils</h2>
                    <h2 class="section-heading text-uppercase">De nos interimaires</h2>
                </div>
            </div>
            <div class="row d-none d-md-flex">
                <div class="col-lg-2 col-md-2 d-sm-flex align-items-center justify-content-center">
                    <ul class="circle-dot pb-5">
                        <li><i class="fas fa-circle i-yellow"></i></li>
                        <li><i class="fas fa-circle i-yellow"></i></li>
                        <li><i class="fas fa-circle i-yellow"></i></li>
                        <li><i class="fas fa-circle i-yellow"></i></li>
                    </ul>
                </div>
                <div class="col-lg-8 col-md-8">
                    <div class="row">
                        <div class="col-lg-4 col-md-4 p-0">
                            <div class="team-member">
                                <!-- <i class="far fa-circle team-circle"></i> -->
                                <span class="material-icons team-circle">
                                    circle
                                </span>
                                <img class="mx-auto rounded-circle" src="<?php echo e(asset('/assets/img/team/1.jpg')); ?>" alt="..." style="position: relative;" />
                                <!-- <p class="text-muted text-uppercase mt-2">BTP Industrie<br>Tout Corps d'Etat</p> -->
                            </div>
                            <p class="text-muted text-center text-uppercase">BTP Industrie<br>Tout Corps d'Etat</p>
                        </div>
                        <div class="col-lg-4 col-md-4 p-0">
                            <div class="team-member">
                                <span class="material-icons team-circle">
                                    circle
                                </span>
                                <img class="mx-auto rounded-circle" src="<?php echo e(asset('assets/img/beautiful-young-african-woman-in-glasses-with-laptop.jpg')); ?>" alt="..." style="position: relative;" />
                                <!-- <p class="text-muted text-uppercase mt-2 px-5">Secrétaire</p> -->
                            </div>
                            <p class="text-muted text-center text-uppercase">Secrétaire - Assistante</p>
                        </div>
                        <div class="col-lg-4 col-md-4 p-0">
                            <div class="team-member">
                                <span class="material-icons team-circle">
                                    circle
                                </span>
                                <img class="mx-auto rounded-circle" src="<?php echo e(asset('assets/img/portrait-african-american-doctor-hospital.jpg')); ?>" alt="..." style="position: relative;" />
                            </div>
                            <p class="text-muted text-center text-uppercase">Personnel de Santé</p>
                        </div>
                    </div>
                </div>
                <div class="col-lg-2 col-md-2 d-sm-flex align-items-center justify-content-center">
                    <ul class="circle-dot pb-5">
                        <li><i class="fas fa-circle i-yellow"></i></li>
                        <li><i class="fas fa-circle i-yellow"></i></li>
                        <li><i class="fas fa-circle i-yellow"></i></li>
                        <li><i class="fas fa-circle i-yellow"></i></li>
                    </ul>
                </div>
            </div>
            <div id="carouselExampleControls" class="carousel slide d-md-none" data-bs-ride="carousel">
                <div class="carousel-inner d-md-flex">
                    <div class="carousel-item active">
                        <div class="col-lg-4 col-md-4 p-0 w-100">
                            <div class="team-member">
                                <!-- <i class="far fa-circle team-circle"></i> -->
                                <span class="material-icons team-circle">
                                    circle
                                </span>
                                <img class="mx-auto rounded-circle" src="assets/img/team/1.jpg" alt="..." style="position: relative;" />
                                <!-- <p class="text-muted text-uppercase mt-2">BTP Industrie<br>Tout Corps d'Etat</p> -->
                            </div>
                            <p class="text-muted text-center text-uppercase">BTP Industrie<br>Tout Corps d'Etat</p>
                        </div>
                    </div>
                    <div class="carousel-item">
                        <div class="col-lg-4 col-md-4 p-0 w-100">
                            <div class="team-member">
                                <span class="material-icons team-circle">
                                    circle
                                </span>
                                <img class="mx-auto rounded-circle" src="assets/img/beautiful-young-african-woman-in-glasses-with-laptop.jpg" alt="..." style="position: relative;" />
                                <!-- <p class="text-muted text-uppercase mt-2 px-5">Secrétaire</p> -->
                            </div>
                            <p class="text-muted text-center text-uppercase">Secrétaire - Assistante</p>
                        </div>
                    </div>
                    <div class="carousel-item">
                        <div class="col-lg-4 col-md-4 p-0 w-100">
                            <div class="team-member">
                                <span class="material-icons team-circle">
                                    circle
                                </span>
                                <img class="mx-auto rounded-circle" src="assets/img/portrait-african-american-doctor-hospital.jpg" alt="..." style="position: relative;" />
                            </div>
                            <p class="text-muted text-center text-uppercase">Personnel de Santé</p>
                        </div>
                    </div>
                </div>
                <button class="carousel-control-prev" type="button" data-bs-target="#carouselExampleControls" data-bs-slide="prev">
                    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                    <span class="visually-hidden">Previous</span>
                </button>
                <button class="carousel-control-next" type="button" data-bs-target="#carouselExampleControls" data-bs-slide="next">
                    <span class="carousel-control-next-icon" aria-hidden="true"></span>
                    <span class="visually-hidden">Next</span>
                </button>
            </div>
            <div class="row">
                <div class="col d-flex justify-content-center">
                    <button type="button" class="btn btn-warning btn-sm">
                        En savoir plus
                    </button>
                </div>
            </div>
        </div>
    </section>
    <!-- Inscription -->
    <section class="page-section bg-white" id="subscribe">
        <div class="container d-none d-lg-flex">
            <div class="row">
                <div class="col-md-3 offset-md-5 " style="border: 1px solid #000; height: 250px; position: absolute; top: 50px;">
                    <img src="<?php echo e(asset('assets/img/job-seeker.png')); ?>" height="150px" width="150px" class="mt-4" />
                </div>
            </div>
            <div class="row">
                <div class="col-md-3 offset-md-4 elevation-3" style="border: 1px solid none; height: 300px; background-color:
                    #f3c501; position: absolute; bottom: 100px; right: 200px;">
                    <div class="row">
                        <div class="col-md-12">
                            <div class="row">
                                <div class="col-sm-12">
                                    <h2 class="pt-2" style="font-size: 1.2rem; font-weight: 600; color: #000">Inscrivez-vous</h2>
                                </div>
                            </div>
                            <div class="row">
                                <div class="col-sm-12 pt-3">
                                    <input type="text" class="effect-1" placeholder="Nom">
                                    <span class="focus-border"></span>
                                </div>
                            </div>
                            <div class="row">
                                <div class="col-sm-12 pt-3">
                                    <input type="email" class="effect-1" placeholder="Adresse Mail">
                                    <span class="Focus-border"></span>
                                </div>
                            </div>
                            <div class="row">
                                <div class="col-sm-12 pt-3">
                                    <input type="password" class="effect-1" placeholder="Mot de passe">
                                    <span class="focus-border"></span>
                                </div>
                            </div>
                            <div class="row">
                                <div class="col-sm-12 pt-3">
                                    <input type="password" class="effect-1" placeholder="Confirmation mot de passe">
                                    <span class="focus-border"></span>
                                </div>
                            </div>
                        </div>
                        <div class="col-md-12 d-flex justify-content-end mt-5 p-0">
                            <button type="button" class="btn btn-sm inscriptionBtn mt-2">
                                S'inscrire
                            </button>
                        </div>
                    </div>

                </div>
            </div>
        </div>
        <div class="container d-lg-none">
            <div class="row justify-content-center">
                <div class="col-md-6 col-sm-12" style="border: 1px solid none; height: 300px; background-color:
                    #f3c501a8;">
                    <div class="row">
                        <div class="col-md-12">
                            <div class="row">
                                <div class="col-sm-12">
                                    <h2 class="pt-2" style="font-size: 1.2rem; font-weight: 600; color: #000">Inscrivez-vous</h2>
                                </div>
                            </div>
                            <div class="row">
                                <div class="col-sm-12 pt-3">
                                    <input type="text" class="effect-1" placeholder="Nom">
                                    <span class="focus-border"></span>
                                </div>
                            </div>
                            <div class="row">
                                <div class="col-sm-12 pt-3">
                                    <input type="email" class="effect-1" placeholder="Adresse Mail">
                                    <span class="Focus-border"></span>
                                </div>
                            </div>
                            <div class="row">
                                <div class="col-sm-12 pt-3">
                                    <input type="password" class="effect-1" placeholder="Mot de passe">
                                    <span class="focus-border"></span>
                                </div>
                            </div>
                            <div class="row">
                                <div class="col-sm-12 pt-3">
                                    <input type="password" class="effect-1" placeholder="Confirmation mot de passe">
                                    <span class="focus-border"></span>
                                </div>
                            </div>
                        </div>
                        <div class="col-md-12 d-flex justify-content-end mt-5 p-0">
                            <button type="button" class="btn btn-sm inscriptionBtn mt-2">
                                S'inscrire
                            </button>
                        </div>
                    </div>

                </div>
            </div>
        </div>
    </section>
    <!-- Clients-->
    <div class="py-5">
        <div class="container">
            <div class="row py-4">
                <div class="col-xs-12 text-center">
                    <h2>Nos References</h2>
                </div>
            </div>
            <div class="row align-items-center">
                <div class="col-md-3 col-sm-6 my-3">
                    <a href="#!"><img class="img-fluid img-brand d-block mx-auto" src="<?php echo e(asset('assets/img/logos/microsoft.svg')); ?>" alt="..." /></a>
                </div>
                <div class="col-md-3 col-sm-6 my-3">
                    <a href="#!"><img class="img-fluid img-brand d-block mx-auto" src="<?php echo e(asset('assets/img/logos/google.svg')); ?>" alt="..." /></a>
                </div>
                <div class="col-md-3 col-sm-6 my-3">
                    <a href="#!"><img class="img-fluid img-brand d-block mx-auto" src="<?php echo e(asset('assets/img/logos/facebook.svg')); ?>" alt="..." /></a>
                </div>
                <div class="col-md-3 col-sm-6 my-3">
                    <a href="#!"><img class="img-fluid img-brand d-block mx-auto" src="<?php echo e(asset('assets/img/logos/ibm.svg')); ?>" alt="..." /></a>
                </div>
            </div>
        </div>
    </div>
    <!-- Footer-->
    <footer class="footer py-4">
        <div class="container">
            <div class="row">
                <div class="col-md-2 p-0">
                    <a href="#!"><img class="img-fluid" src="<?php echo e(asset('assets/img/COMPOSITION_DECLINAISON_SOMBRE_ET_CLAIR_FOND_456.png')); ?>" alt="..." /></a>
                </div>
            </div>
            <div class="row">
                <div class="col-md-9">
                    <div class="row">
                        <div class="col-md-3 text-start">
                            <p>Qui sommes nous ?</p>
                            <p>Notre objectif</p>
                            <p>Notre ethique</p>
                            <p>Notre charte qualité</p>
                        </div>
                        <div class="col-md-3 text-start">
                            <p>Nos metiers</p>
                            <p>Offre d'emploi</p>
                            <p>Procedure de recru.</p>
                            <p>Nos references</p>
                        </div>
                        <div class="col-md-3 text-start">
                            <p>Fiche metiers</p>
                            <p>Fiche salaire</p>
                            <p>Test de personnalité</p>
                            <p>Conseil (CV/entretien)</p>
                        </div>
                        <div class="col-md-3 text-start">
                            <p>Blog</p>
                            <p>Espace entreprise</p>
                            <p>Accueil</p>
                            <p>Accueil</p>
                        </div>
                    </div>
                </div>
                <div class="col-md-3">

                </div>
            </div>
        </div>
    </footer>
    <!-- Bootstrap core JS-->
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js"></script>
    <!-- Core theme JS-->
    <script src="<?php echo e(asset('/assets/js/scripts.js')); ?>"></script>
    <!-- * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *-->
    <!-- * *                               SB Forms JS                               * *-->
    <!-- * * Activate your form at https://startbootstrap.com/solution/contact-forms * *-->
    <!-- * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *-->
    <script src="https://cdn.startbootstrap.com/sb-forms-latest.js"></script>
</body>

</html>
<?php /**PATH C:\wamp\www\togo_interim\resources\views/welcome.blade.php ENDPATH**/ ?>